
.subcategories {
width: 183px;
font-size: 0px;
border: 1px solid #CCC;
height: 247px;
padding: 0;
margin: 0 0 15px 0;
float: left;
background-color: #eee;
overflow: hidden;
}
.subcategoriesHeader {
background-color: #6a8d00;
height: 42px;
text-align: center;
line-height: 40px;
padding: 2px 10px;
}
.subcategoriesHeader h2 a {
color: #FFF;
font-size: 12px;
display: inline-block;
vertical-align: middle;
line-height: normal;
text-decoration: none;
font-weight: bold;
}
.subcategories ul li {
list-style-type: none;
padding: 0;
line-height: 1.15em;
}
.subcategoriesMiddle {
text-align: center;
background-color: #FFF;
height: 182px;
}
.subcategoriesMiddle .subViewAllBtn {
margin: 10px 3px 5px 0;
text-align: right;
}
.subcategoriesPrices {
font-size: 10px;
color: #333;
padding: 5px;
border-top: 1px solid #AAA;
font-weight: bold;
}
.subcategoriesPrices a {
font-weight: bold;
color: #333;
font-size: 10px;
}
.subcategoriesImg {
height: 150px;
}
.subcategoriesImg img {
width: 150px;
max-height: 182px;
}
.subcats {
margin: 0px;
padding: 0px 0px 0px 15px;
color: #666666;
font-size: 10px;
}
.subcats ul {
padding: 0 5px 0 0;
}
.contentHeader {
float: right;
width: 735px;
padding-right: 10px;
margin-bottom: 10px;
}